/*

* TABLE OF CONTENTS:

* 

* - Header

* - Main slider in home

* - Slider buttons

* - Home infographics arrows

* - Footer

* - Home: #limiting-global-warming

* - Home: #whats-on

* - Home: #updates

*

*/





/*

* - Header 

*/



#wpadminbar {position: fixed !important;}



.admin-bar .site-header {top: 46px;}



.nav-login.em-log-out, .nav-login.em-log-in{display: none !important;}



#masthead .nav-login.add-blog {

    margin-left: 0;

    margin-right: 0;

}



#masthead .navbar-header .navbar-toggle{margin-right: 0;}



@media only screen and (min-width: 769px){

	.primary-navigation-wrap li.menu-item.menu-item-1632, .primary-navigation-wrap li.menu-item.menu-item-1633{display: none;}



	#masthead .nav-login.add-blog {

	    margin-left: 20px;

	    margin-right: 20px;

	}



	.nav-login.em-log-out, .nav-login.em-log-in{display: block !important;}

}



@media screen and (min-width: 783px) {



  .admin-bar .site-header {top: 32px;}



}



/*@media only screen and (min-width: 1023px){

	.nav-login.em-log-out, .nav-login.em-log-in{display: block;}

}*/



/* END OF - Header */


/*
* - Main slider in home
*/

@media only screen and (min-width: 426px){

	div.post-slider-wrapper{
		height: 500px;
		margin-bottom: 30px;
	}

}

/* END OF - Main slider in home */



/*

* - Home: #limiting-global-warming

*/



@media only screen and (max-width: 426px){



	#limiting-global-warming.container-box{margin-top: 220px;}	



	#limiting-global-warming .post-slider .post-slider-item .overlay, #limiting-global-warming .post-slider .post-slider-item .title-wrap{height: auto !important;}



	#limiting-global-warming .post-slider .post-slider-item .title-wrap{

		position: initial !important;

		padding: 5px 40px !important;

	}



	#limiting-global-warming .post-slider .post-slider-item .title-wrap>h3{

		white-space: initial !important;

		overflow: initial !important; 

		text-overflow: initial !important;  

		font-size: 1.2em;

		margin-top: 10px !important;		

	}



	#limiting-global-warming .post-slider .post-slider-item .title-wrap p {

		white-space: initial !important;

		overflow: initial !important; 

		text-overflow: initial !important; 

	    font-size: 1em;

	}



	#limiting-global-warming .post-slider .post-slider-item a {

	     position: initial !important; 

	     /*bottom: 15px; 

	     left: 0; 

	     right: 0; */

	    text-align: center;

	    display: block;

	    margin-bottom: 10px;		



	}



}



@media only screen and (max-width: 321px){



	#limiting-global-warming.container-box{margin-top: 240px;}



}



/* END OF - Home: #limiting-global-warming */







/*

* - Home: #whats-on

*/

#whats-on .events h1 {

	margin-top: 20px !important;

    margin-bottom: 20px !important;

}



#whats-on .events-content .col-md-4 p:last-child{margin-bottom: 15px;}



/* END OF - Home: #whats-on */





/*

* - Home: #updates

*/

#updates a > img{margin-bottom: 20px;}



/* END OF - Home: #updates */







/*

* - Slider buttons 

*/

button.slick-arrow{

  background-repeat: no-repeat !important;

  background-size: contain !important;

  width: 35px !important;

  height: 35px !important;

}



button.slick-arrow.slick-next{background-image: url('/wp-content/uploads/2017/07/white-arrow-right.png') !important;}



button.slick-arrow.slick-prev{background-image: url('/wp-content/uploads/2017/07/white-arrow-left.png') !important;}



button.slick-arrow:before{content: '' !important;}

/* END OF - Slider buttons */





/*

* - Home infographics arrows 

*/

#big-difference > .row .info-graph{

	position: relative;

	margin-bottom: 70px;

}



#big-difference > .row .info-graph a.learn-more > img.info-arrow{

	width: 15px;

	height: auto;

	vertical-align: middle;

	padding-bottom:3px;

}



#big-difference .row .info-graph:after{

	content: '';

	background-image: url(/wp-content/uploads/2017/07/black-arrow-2-up.png);

	background-repeat: no-repeat;

	background-size: contain;

	position: absolute;

	width: 20px;

	height: 20px;

    bottom: -60px;

    left: 50%;

    right: 50%;	
}



#big-difference .row .info-graph:last-child:after{background-image: none;}



@media only screen and (min-width: 992px){



	#big-difference > .row .info-graph{margin-bottom: 30px}	



	#big-difference .row .info-graph:nth-child(1):after{

		background-image: url(/wp-content/uploads/2017/07/black-arrow-2-right.png);

		top: 50%;

		right: -10px;

		left: initial;

	}



	#big-difference .row .info-graph:nth-child(2):after{

		background-image: url(/wp-content/uploads/2017/07/black-arrow-2-up.png);

		bottom: -25px;

		right: 50%;

		left: 50%;

	}



	#big-difference .row .info-graph:nth-child(3):after{

		background-image: url(/wp-content/uploads/2017/07/black-arrow-2-down.png);

		top: -25px;

		right: 50%;

		left: 50%;

	}



	#big-difference .row .info-graph:nth-child(4):after{

		background-image: url(/wp-content/uploads/2017/07/black-arrow-2-left.png);

		top: 50%;

		left: -10px;

	}



}



#big-difference .em-info-graph-mobile{display: none;}



@media only screen and (max-width: 426px){

	

	#big-difference .section-title.block h1 {font-size: 30px;}



	/*#big-difference .section-title.block, #big-difference .row .info-graph{display: none;}*/



/*	#big-difference .em-info-graph-mobile img{

		width: 100%;

		display: block;

	}



	#big-difference.container-box{padding: 0 !important;}



	#big-difference.container-box .row{

		margin-top: 0; 

		margin-bottom: 0 !important;}*/





	#big-difference .em-info-graph-mobile{display: none;}



}



/* END OF - Home infographics arrows */



/*

* - Footer

*/

#colophon.site-footer{margin-bottom: 150px;}

/* END OF - Footer */

